1768268961840
8583,0.0.0
15903,0.0.0
9005,0.0.0
7011,0.0.0
14950,0.0.0
6701,0.0.0
9325,0.0.0
10238,0.0.0
11736,0.0.0
12,2.4.0
366,0.0.0
14,2.4.0
4650,0.0.0
5747,0.0.0
15,2.3.0
371,0.0.0
8160,1.14.0
13503,0.0.0
8579,0.0.0
1968,2.2.0
24164,0.0.0
10175,0.0.0
22244,0.0.0
727,1.14.0
4809,0.0.0
3362,0.0.0
22,2.3.0
6361,2.4.0
12929,0.0.0
5384,0.0.0
6089,0.0.0
7024,2.4.0
7019,2.4.0
20705,1.33.0,1.27.0
23375,0.0.0
24595,1.33.0
1942,1.33.0
10578,0.0.0
21482,1.23.0
7023,2.4.0
1396,0.0.0
3373,0.0.0
17434,0.0.0
8896,1.27.0
11056,0.0.0
3739,2.5.0
19600,1.27.0
11760,0.0.0
7340,0.0.0
1402,0.0.0
15909,2.5.0
14975,1.23.0
21862,0.0.0
24605,0.0.0
20346,1.27.0
12976,2.5.0
9343,0.0.0
18417,2.2.0
18392,0.0.0
389,2.4.0
1413,2.2.0
2882,1.27.0
21119,0.0.0
8167,1.14.0
16972,0.0.0
20720,2.5.0
12905,0.0.0
11721,0.0.0
15879,0.0.0
20312,0.0.0
18397,0.0.0
9752,1.14.0
23719,0.0.0
11861,1.14.0
10616,0.0.0
11070,1.14.0
49,0.0.0
6,2.5.0
19159,0.0.0
23378,2.5.0
16257,1.14.0
22671,2.5.0
14603,1.14.0
19967,2.5.0
15836,2.5.0
13782,0.0.0
19180,1.27.0
2896,0.0.0
8593,2.4.0
11370,0.0.0
21105,0.0.0
62,0.0.0
11407,2.5.0
775,0.0.0
10202,0.0.0
82,1.14.0
11409,2.2.0
11405,2.2.0
11759,1.14.0
20361,0.0.0
11410,2.2.0
11408,2.2.0
15409,0.0.0
24603,0.0.0
2482,0.0.0
5051,0.0.0
20369,1.33.0
23830,0.0.0
12988,0.0.0
2904,0.0.0
2966,2.2.0
2462,2.4.0
10608,0.0.0
13350,0.0.0
16753,2.0.0,1.33.0
791,0.0.0
1104,0.0.0
2464,2.5.0
14981,0.0.0
4174,2.4.0
6735,0.0.0
15900,0.0.0
3466,1.33.0,1.27.0
24593,0.0.0
5477,0.0.0
18380,2.5.0
12502,0.0.0
5785,0.0.0
15922,1.27.0
7389,0.0.0
21525,1.27.0
15297,2.4.0
19189,0.0.0
21524,1.27.0
5420,2.0.0,1.33.0
3472,2.5.0
19657,0.0.0
14183,0.0.0
3795,0.0.0
23841,2.5.0
9761,0.0.0
20031,1.27.0
61,0.0.0
2041,0.0.0
13685,0.0.0
13038,1.27.0
1865,1.33.0,1.27.0
2967,2.4.0
2417,2.2.0
414,0.0.0
1451,1.27.0
424,0.0.0
2469,0.0.0
16134,0.0.0
21122,0.0.0
5444,0.0.0
12541,0.0.0
18057,0.0.0
20728,2.5.0
5359,0.0.0
13761,1.23.0
7385,0.0.0
15442,1.27.0
4229,1.14.0
4013,0.0.0
21547,0.0.0
21155,2.1.0
5001,0.0.0
11404,2.5.0
21152,2.0.0
23408,0.0.0
17781,2.5.0
7447,0.0.0
21597,0.0.0
8316,0.0.0
16722,0.0.0
11116,1.27.0
15985,2.4.0
22745,0.0.0
10748,0.0.0
14229,0.0.0
20436,0.0.0
10279,1.14.0
4289,1.33.0,1.27.0
16052,2.5.0
23475,2.5.0
1210,0.0.0
5094,1.14.0
19668,0.0.0
11837,0.0.0
22752,1.23.0
23878,1.27.0
86,1.14.0
5100,2.2.0
11109,0.0.0
91,0.0.0
3810,2.4.0
20838,0.0.0
13527,1.27.0
11448,0.0.0
8308,0.0.0
15437,2.0.0,1.33.0
18451,0.0.0
6150,0.0.0
12190,2.4.0
15970,2.5.0
532,0.0.0
95,0.0.0
11455,0.0.0
15445,0.0.0
3819,1.27.0
17353,0.0.0
21595,0.0.0
454,0.0.0
18516,0.0.0
9198,1.23.0
24279,0.0.0
23472,2.5.0
3846,0.0.0
22419,0.0.0
6811,1.14.0
5053,2.4.0
7478,0.0.0
1445,0.0.0
4886,0.0.0
10754,0.0.0
21619,0.0.0
22423,1.14.0
7103,0.0.0
11876,2.2.0
10783,0.0.0
11877,2.2.0
3011,1.14.0
5495,2.2.0
462,2.2.0
3489,2.4.0
22498,2.5.0
24198,0.0.0
17409,2.5.0
14665,2.0.0,1.33.0,1.27.0
14218,0.0.0
10766,2.5.0
24669,0.0.0
10736,2.3.0
2516,2.2.0
819,2.0.0,1.33.0
7417,0.0.0
20430,1.27.0
20428,1.27.0
6125,1.33.0
20431,1.27.0
20429,1.27.0
13516,0.0.0
24274,0.0.0
13515,2.2.0
8368,0.0.0
22803,1.14.0
3051,0.0.0
1188,0.0.0
12718,0.0.0
16050,0.0.0
9881,2.2.0
11386,1.27.0
22442,1.14.0
18176,0.0.0
21622,0.0.0
23497,2.4.0
3521,0.0.0
14244,1.23.0
4788,2.3.0
18928,1.14.0
10756,2.5.0
15526,1.33.0
867,2.2.0
1191,1.14.0
1175,0.0.0
3030,1.33.0
13139,0.0.0
12694,1.14.0
23496,2.4.0
7153,0.0.0
7464,0.0.0
11886,1.14.0
17091,0.0.0
18938,0.0.0
4158,1.27.0
4774,1.27.0
22432,2.4.0
3132,2.5.0
7903,1.14.0
10136,0.0.0
14717,0.0.0
10800,1.27.0
16442,1.27.0
8373,1.27.0
10775,1.27.0
2505,1.14.0
13206,0.0.0
24658,0.0.0
20862,0.0.0
1679,1.14.0
5870,0.0.0
14961,0.0.0
1140,0.0.0
1053,2.2.0
4371,2.4.0
19752,0.0.0
12455,0.0.0
10789,0.0.0
17426,1.27.0
3885,0.0.0
4823,2.5.0
152,1.27.0
7462,0.0.0
1659,0.0.0
17457,0.0.0
14290,0.0.0
23379,2.5.0
18530,2.5.0
5529,0.0.0
14336,0.0.0
13933,2.3.0
184,0.0.0
248,0.0.0
13929,2.2.0
17510,2.2.0
24356,0.0.0
5562,0.0.0
7539,0.0.0
11216,0.0.0
17871,1.27.0
10368,0.0.0
13934,2.3.0
15203,0.0.0
12347,0.0.0
4117,0.0.0
7184,0.0.0
24019,0.0.0
24020,0.0.0
8728,1.27.0
16449,1.14.0
14554,0.0.0
23232,0.0.0
7939,0.0.0
9226,2.4.0
24342,2.2.0
9224,2.4.0
20864,2.2.0
22059,0.0.0
11184,2.4.0
17825,0.0.0
11603,2.4.0
23553,1.23.0
12745,1.33.0
4847,0.0.0
17476,2.2.0
17477,2.2.0
17478,2.2.0
20159,1.27.0
24327,0.0.0
5547,2.5.0
557,0.0.0
14731,0.0.0
8711,1.14.0
9485,2.5.0
15251,0.0.0
4856,0.0.0
4853,0.0.0
18962,1.14.0
892,0.0.0
1229,1.14.0
12757,0.0.0
12271,0.0.0
13626,1.14.0
18965,2.2.0
22031,2.5.0
13607,0.0.0
15219,2.5.0
24757,0.0.0
11943,1.27.0
18563,0.0.0
21717,0.0.0
17804,2.2.0
899,0.0.0
24764,1.14.0
21306,0.0.0
18996,0.0.0
6815,2.4.0
14788,2.5.0
16458,0.0.0
6220,0.0.0
18575,1.14.0
22426,1.33.0,1.27.0
1248,0.0.0
913,0.0.0
15185,0.0.0
11864,2.2.0
14332,0.0.0
7533,0.0.0
11911,2.4.0
24374,0.0.0
10384,0.0.0
23467,2.4.0
16861,0.0.0
23991,1.27.0
23989,1.27.0
5636,0.0.0
23993,1.27.0
1831,0.0.0
20940,0.0.0
15765,1.14.0
7562,0.0.0
23615,0.0.0
10415,1.14.0
10858,0.0.0
18655,0.0.0
23972,1.27.0
20548,0.0.0
18269,0.0.0
22103,2.5.0
22892,2.4.0
3580,2.5.0
13262,2.5.0
17192,0.0.0
16497,2.0.0,1.33.0
6578,1.27.0
23979,2.5.0
21727,0.0.0
12795,0.0.0
23237,0.0.0
23982,0.0.0
5607,0.0.0
7579,2.5.0
2746,0.0.0
15238,1.14.0
6883,0.0.0
9550,0.0.0
7972,0.0.0
15763,2.4.0
2707,1.14.0
7976,1.27.0
9533,0.0.0
20201,2.5.0
625,0.0.0
20202,2.4.0
20203,2.4.0
20204,2.3.0
249,1.23.0
18260,0.0.0
5934,0.0.0
11619,2.2.0
20930,0.0.0
7931,0.0.0
18653,2.2.0
1289,1.23.0
10438,1.27.0
10004,0.0.0
4908,1.14.0
2289,1.33.0,1.27.0
17493,0.0.0
18634,2.2.0
6924,0.0.0
21337,1.23.0
6905,0.0.0
3210,0.0.0
17540,0.0.0
23980,1.27.0
12341,2.5.0
22898,1.14.0
612,0.0.0
10400,0.0.0
20954,2.5.0
17887,1.14.0
6910,2.3.0
17547,0.0.0
2282,0.0.0
17199,0.0.0
24031,1.14.0
2797,0.0.0
6347,2.2.0
268,0.0.0
19067,0.0.0
17575,2.2.0
1923,0.0.0
16890,0.0.0
9623,1.27.0
21052,0.0.0
8458,0.0.0
18285,0.0.0
20238,1.27.0
5076,0.0.0
10037,2.5.0
19880,1.27.0
10039,0.0.0
3279,2.5.0
6988,0.0.0
9240,0.0.0
23265,1.14.0
1300,1.14.0
6002,2.2.0
23685,0.0.0
9569,1.27.0
23688,0.0.0
12005,1.27.0
9571,1.27.0
7235,0.0.0
9568,1.27.0
11800,0.0.0
1825,0.0.0
16499,0.0.0
1843,1.14.0
11085,2.5.0
17573,0.0.0
2784,1.14.0
24834,0.0.0
5788,0.0.0
7608,0.0.0
16885,2.2.0
17221,0.0.0
6288,2.0.0,1.33.0,1.27.0
1887,0.0.0
3296,2.2.0
1853,0.0.0
24496,0.0.0
10506,0.0.0
3298,1.27.0
24816,2.5.0
21392,0.0.0
24839,0.0.0
3297,1.27.0
664,2.5.0
20939,2.5.0
16539,0.0.0
9242,0.0.0
10529,0.0.0
15289,0.0.0
12050,2.5.0
18274,2.2.0
23684,1.27.0
2339,1.33.0
18272,2.2.0
7644,0.0.0
18273,2.2.0
23718,0.0.0
24046,1.23.0
10453,0.0.0
7624,0.0.0
11587,2.5.0
1434,1.27.0
8476,1.33.0
22574,0.0.0
4932,0.0.0
11298,0.0.0
18713,0.0.0
266,1.14.0
21000,2.3.0
17967,1.14.0
7641,0.0.0
21690,2.4.0
16224,1.27.0
8538,0.0.0
10168,0.0.0
21112,0.0.0
22191,1.23.0
8542,1.23.0
10969,1.14.0
19541,0.0.0
24887,2.5.0
9290,0.0.0
9666,0.0.0
21844,1.27.0
16588,0.0.0
22980,1.27.0
23733,1.27.0
12879,0.0.0
24349,0.0.0
10069,1.14.0
15312,0.0.0
21281,0.0.0
331,1.27.0
3308,1.33.0,1.27.0
3285,2.2.0
24525,0.0.0
14065,0.0.0
10047,0.0.0
14064,0.0.0
16208,1.33.0,1.27.0
21019,2.5.0
4851,2.5.0
1021,0.0.0
5689,2.4.0
15337,0.0.0
5027,2.5.0
19616,0.0.0
5706,0.0.0
22596,0.0.0
23343,2.2.0
6015,0.0.0
18349,0.0.0
16579,0.0.0
12277,1.27.0
4957,0.0.0
10568,2.5.0
9695,0.0.0
10980,0.0.0
9305,1.27.0
8539,0.0.0
13752,2.2.0
22179,0.0.0
10921,2.3.0
6987,0.0.0
21063,0.0.0
18001,0.0.0
9310,0.0.0
2798,1.27.0
6992,2.0.0,1.33.0,1.27.0
11333,0.0.0
10919,2.4.0
21443,2.3.0
3678,0.0.0
22588,1.14.0
6278,0.0.0
19551,2.4.0
13710,2.2.0
3683,0.0.0
13711,2.2.0
13714,2.2.0
19552,0.0.0
15856,2.5.0
20293,0.0.0
5715,0.0.0
6349,1.14.0
3266,2.2.0
8551,0.0.0
3268,2.2.0
1851,0.0.0
16925,0.0.0
